REVOKE ALL ON SEQUENCE buildflag_id_seq FROM dev;
REVOKE ALL ON SEQUENCE building_floor_hid_building_floor_id_seq FROM dev;
REVOKE ALL ON SEQUENCE building_region_hid_building_region_id_seq FROM dev;
REVOKE ALL ON SEQUENCE department_id_seq FROM dev;
REVOKE ALL ON SEQUENCE firstaider_funding_id_seq FROM dev;
REVOKE ALL ON SEQUENCE firstaider_id_seq FROM dev;
REVOKE ALL ON SEQUENCE funding_type_id_seq FROM dev;
REVOKE ALL ON SEQUENCE gender_hid_gender_id_seq FROM dev;
REVOKE ALL ON SEQUENCE group_fileserver_id_seq FROM dev;
REVOKE ALL ON SEQUENCE installer_tag_class_id_seq FROM dev;
REVOKE ALL ON SEQUENCE ldap_attr_mappings_id_seq FROM dev;
REVOKE ALL ON SEQUENCE ldap_oc_mappings_id_seq FROM dev;
REVOKE ALL ON SEQUENCE licence_id_seq FROM dev;
REVOKE ALL ON SEQUENCE licence_instance_id_seq FROM dev;
REVOKE ALL ON SEQUENCE mentor_meeting_id_seq FROM dev;
REVOKE ALL ON SEQUENCE mm_postgraduate_studentship_funding_source_id_seq FROM dev;
REVOKE ALL ON SEQUENCE paper_licence_certificate_id_seq FROM dev;
REVOKE ALL ON SEQUENCE printer_id_seq FROM dev;
REVOKE ALL ON SEQUENCE reboot_hid_reboot_id_seq FROM dev;
REVOKE ALL ON SEQUENCE research_interest_group_id_seq FROM dev;
REVOKE ALL ON SEQUENCE software_package_operation_software_package_operation_id_seq FROM dev;
REVOKE ALL ON SEQUENCE software_reporting_string_id_seq FROM dev;
REVOKE ALL ON SEQUENCE staff_review_id_seq FROM dev;
REVOKE ALL ON SEQUENCE switchport_template_by_model_id_seq FROM dev;
REVOKE ALL ON SEQUENCE unidentified_software_licence_compliance_declaration_id_seq FROM dev;
REVOKE ALL ON SEQUENCE university_term_hid_university_term_id_seq FROM dev;
REVOKE ALL ON SEQUENCE user_prereg_standing_seq FROM dev;
REVOKE ALL ON SEQUENCE user_prereg_title_seq FROM dev;
